Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %component-subtitle-quadding%

## Name

%component-subtitle-quadding% -- Component subtitle quadding

## Synopsis

    %component-subtitle-quadding%

## Description

The quadding of component-level subtitles (`Chapter`, `Appendix`, `Glossary`, etc.).

## Source Code

    (define %component-subtitle-quadding%
      ;; Component subtitle quadding
      'start)

Prev | Home | Next
%component-title-quadding% | Up | %article-title-quadding%